<?php
class upcarr
{
	var $error;
	function upcarr($ruta,$ci,$status)
	{
		require($ruta);
		$sql_dire='update item0 set item_carr="'.$status.'" where item_codigo="'.$ci.'"';
		//$sql_dire='update item0 set item_carr="'.$status.'" where item_modelo like "'.$ci.'%"';
		if(mysql_query($sql_dire,$link_vcrx))
		{
			$this->error='0';
		}
		else
		{
			$this->error='1';
		}
		echo $this->error;
	}

}
?>